@charset "utf-8";


.bgbox{margin-top: 400px;background-image: url("/common/images/contents_bg2.jpg");
background-repeat: repeat-y;
background-color: #f3f1e4;background-position: center top;}
.bgdottecom1.amenity{color: #ffffff;}
/*
.navthird ul{width: 100%;margin-left: auto;margin-right: auto;display: table;background:linear-gradient(#af8222,#af8222 );border-right: 1px dotted #ccc;}
.navthird ul li{display: table-cell;border-top: 1px solid #1b497c;border-bottom: 1px solid #1b497c;border-left: 1px dotted #ccc;text-align: center;vertical-align: middle;}
#container .navthird ul a{color:#fff;font-weight: 900;padding: 10px 3px;display: block;text-decoration: none;line-height: 1.2;letter-spacing: 0;font-size: 1.4rem;}
.navthird ul a .storem{display: block;font-size: 1.1rem;}
.navthird ul li:hover{background-color: #c9bc9c;}
*/

.roombox{text-align: left;margin-top: 20px;margin-bottom: 40px;}

.roomservicebox{text-align: center;}
.roomservicebox .w.sp_pd{text-align: left;}

.bgcolorw789654{margin-bottom: 40px;}


.amenity .h2titleb.cwr,
.roomsetubi .h2titleb.cgr,
.bg1c.theclub .h2titleb.cgr,
.roomlistallpp .h2titleb.cwr{display: block;text-align: center !important;}
.bgdottecom1.amenity{color: #ffffff;}


@media screen and (min-width: 769px) {
.navthird .third_07 a{background-color: #78550a;color: #ffffff !important;}
.navthird .third_07 a:hover{background-color:#c9bc9c;color: #ffffff !important;}

#header nav li.nac02 a{border-bottom: 1px solid #ffffff;background-color: #ffffff;color: #002063;}

.stay{background-image: url("/charge/images/main_stay.jpg");background-repeat: no-repeat;background-position: center top;}

.box99{display: -webkit-flex;display: flex;text-align: left;}
.box99 .ph{margin-bottom: 10px;margin-right: 20px;}
.box99 .text ul.disc{display: -webkit-flex;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
.box99 .text ul.disc li{width: 40%;margin-right: 5%;}


.amenity,.roomsetubi,.theclub,.roomlistallpp{padding-top: 90px;padding-bottom: 90px;}

.amenity .box1{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-align-items: center;align-items: center;}

.amenity .disc{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;flex-wrap: wrap;}
.roomsetubi .disc{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;flex-wrap: wrap;}    
.roomsetubi .disc li{margin-right: 1%;width: 31%;}
.roomsetubi .disc.tyouseilimini753 li{margin-right: 1%;width: 23%;}
#container .amenity ul.disc li {
    list-style-type: none;
}
#container .roomsetubi ul.disc li {
    list-style-type: none;
    margin: 0px 2% 10px 0;
    padding: 0 0 2px 0;
    border-bottom: 1px dotted #ccc;
}

#container .amenity ul.disc li::before,
#container .roomsetubi ul.disc li::before {
    content:"・";
}


.amenity .box .disc li{padding-right: 30px;}


.contactbox_footout{margin-top: 0;}

}

@media screen and (max-width: 768px) {
.about{}
.bgbox{margin-top: 0px;}
/*.bgbox #header{padding-bottom: 100px;background-image: url("../images/main_about.jpg");background-repeat: no-repeat;background-position: center 30px;background-size: contain;}*/

.bgbox #header .head01{background: linear-gradient(180deg, #ffffff, rgba(255,255,255,0.5));}

.box99{text-align: left;}
.box99 .ph{text-align: center;}

.amenity,.roomsetubi,.theclub,.roomlistallpp{padding-top: 15px;padding-bottom: 15px;}

#container .amenity ul.disc,
#container .roomsetubi ul.disc {
    margin: 10px 0;
    padding: 0;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
#container .amenity ul.disc li ,
#container .roomsetubi ul.disc li {
    list-style-type:none;
    margin: 0px 0px 5px 5px;
    padding: 0 0 0 0px;
    width: 47%;
    line-height: 1.3;
    letter-spacing: -0.05em;
    font-size: 1.2rem;
}
#container .amenity ul.disc li::before,
#container .roomsetubi ul.disc li::before {
    content:"・";
}


}
#container p.roomtabletit{
    margin: 20px 0 0 0;
}
.roomtable{
    width: 96%;
    
}
.roomtable th,
.roomtable td{
    border-collapse:collapse ;
    border: 1px solid #fff;
    padding: 5px;
}
